## enum4linux-ng 1.3.4

=== debian/changelog ===
enum4linux-ng (1.3.4-0parrot1) lory-updates; urgency=medium

  * New upstream version 1.3.4

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Fri, 13 Dec 2024 15:06:54 +0100

enum4linux-ng (1.3.3-1parrot1) stable; urgency=medium

  * New upstream version 1.3.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 19:35:16 +0700

enum4linux-ng (1.3.2-1parrot2) lory; urgency=medium

  * Add info of the author to copyright
  * Add Watch file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 18:30:15 +0700

enum4linux-ng (1.3.2-1parrot1) unstable; urgency=medium

  * Initial release.

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 30 Jan 2024 08:20:13 +0700
