=== debian/control ===
Source: enum4linux-ng
Section: devel
Priority: optional
Maintainer: Nong Hoang Tu <dmknght@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/cddmp/enum4linux-ng
#Vcs-Browser: https://salsa.debian.org/debian/enum4linux-ng
#Vcs-Git: https://salsa.debian.org/debian/enum4linux-ng.git

Package: enum4linux-ng
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-enum4linux-ng-doc,
Description: Next generation version of enum4linux
 A rewrite of Mark Lowe's (former Portcullis Labs now
 Cisco CX Security Labs) enum4linux.pl, a tool for
 enumerating information from Windows and Samba systems,
 aimed for security professionals and CTF players.
 The tool is mainly a wrapper around the Samba tools
 nmblookup, net, rpcclient and smbclient
