=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=enum4linux-ng

%:
	dh $@ --buildsystem=pybuild
override_dh_autoreconf_clean:
#override_dh_clean:
override_dh_auto_clean:
