=== debian/watch ===
version=4
https://github.com/cddmp/enum4linux-ng/tags .*/v(\d.+)\.tar\.gz
