## enum4linux-ng 1.3.5

=== debian/changelog ===
enum4linux-ng (1.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:15:21 +0200

enum4linux-ng (1.3.4-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:11:06 +0200

enum4linux-ng (1.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Apr 2024 23:00:13 +0200

enum4linux-ng (1.3.2-0kali1) kali-dev; urgency=medium

  * Use correct dependency for PyYAML
  * New upstream version 1.3.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Nov 2023 10:36:56 +0100

enum4linux-ng (1.3.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniel@drasite.com>  Sun, 29 Oct 2023 21:27:43 +0100
