=== debian/control ===
Source: enum4linux-ng
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-impacket,
               python3-ldap3,
               python3-yaml,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/cddmp/enum4linux-ng
Vcs-Browser: https://gitlab.com/kalilinux/packages/enum4linux-ng
Vcs-Git: https://gitlab.com/kalilinux/packages/enum4linux-ng.git

Package: enum4linux-ng
Architecture: all
Multi-Arch: foreign
Depends: python3,
         python3-impacket,
         python3-ldap3,
         python3-yaml,
         smbclient,
         samba-common-bin,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Next generation version of enum4linux
 Next generation version of enum4linux (a Windows/Samba enumeration tool) with
 additional features like JSON/YAML export. Aimed for security professionals and
 CTF players.
