## enum4linux-ng 1.3.7

=== debian/changelog ===
enum4linux-ng (1.3.7-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.3.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 30 Sep 2025 11:35:36 +0200
