=== debian/tests/control ===
Tests: runtests.sh
Depends: impacket-scripts, netcat-traditional, @
Restrictions: needs-root, isolation-container, breaks-testbed
