=== debian/watch ===
version=4
opts="filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://github.com/cddmp/enum4linux-ng/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
