## enum4linux-ng 1.3.10

=== debian/changelog ===
enum4linux-ng (1.3.10-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.10
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 09:07:22 +0100
