=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-ldap3,
                python3-yaml,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/cddmp/enum4linux-ng
 Vcs-Browser: https://gitlab.com/kalilinux/packages/enum4linux-ng
 Vcs-Git: https://gitlab.com/kalilinux/packages/enum4linux-ng.git
