=== debian/watch ===
Version: 5

Template: Github
Owner: cddmp
Project: enum4linux-ng
